<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Twig Bot</title>
    <link rel="icon" href="./picture/pfp.png" />
    <link href="./index.css" rel="stylesheet" type="text/css">
    <meta property="og:type" content="website">
    <meta property="og:site_name" content="Twig Bot">
    <meta property="og:title" content="Twig Bot's Website">
    <meta property="og:description" content="The official website of Twig Bot">
    <meta property="og:image" content="https://devbase-dev.github.io/twigbot/picture/pfp.png">
  </head>
  <body>
    <a href="https://discord.com/api/oauth2/authorize?client_id=890336946101043252&permissions=8&scope=bot%20applications.commands" target="_blank">
    <button class="btn">Invite Bot</button>
    </a>
    <a href="https://discord.gg/D6q5Xq8b3E" target="_blank">
    <button class="btn2">Support Server</button>
    </a>
    <h1>Twig Bot</h1>
    <p>Twig Bot Is A Multipurpose Utility Client For Discord Built On Nextcord</p>
    <img src="./picture/pfp.png" alt="icon">
  </body>
</html>